Bug 608875 - rebase to latest samba bugfix release (currently 3.5.4)
Summary: rebase to latest samba bugfix release (currently 3.5.4)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: samba   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Guenther Deschner
QA Contact: Ales Zelinka
URL:
Whiteboard:
Keywords: Rebase
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-28 19:47 UTC by Guenther Deschner
Modified: 2010-11-10 21:33 UTC (History)
5 users (show)

Fixed In Version: samba-3.5.4-65.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 21:33:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Guenther Deschner 2010-06-28 19:47:23 UTC
Description of problem:

There are a couple of important fixes (and bugfixes for regressions) contained in the latest samba bugfix release.

Currently in RHEL6 is 3.5.2
3.5.4 brings the following important fixes:

- support for ntlmv2 authentication when using the kernel cifs client
- support for MS-DFS server side
- various printing related fixes

A more detailed list can be found here:
http://samba.org/samba/history/samba-3.5.3.html
http://samba.org/samba/history/samba-3.5.4.html

Comment 1 RHEL Product and Program Management 2010-06-28 20:03:01 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 5 Alexander Todorov 2010-08-25 14:30:48 UTC
samba-3.5.4-66.el6 is in snap #12. Moving to VERIFIED.

Comment 7 releng-rhel@redhat.com 2010-11-10 21:33:20 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.